<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <color android:color="@color/bg_navy" />
    </item>
    <item>
        <shape android:shape="rectangle">
            <gradient
                android:type="radial"
                android:gradientRadius="900dp"
                android:centerX="0.5"
                android:centerY="-0.2"
                android:startColor="#1A64ffda"
                android:endColor="#000d1117" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <gradient
                android:type="radial"
                android:gradientRadius="600dp"
                android:centerX="1.1"
                android:centerY="1.2"
                android:startColor="#12bb86fc"
                android:endColor="#000d1117" />
        </shape>
    </item>
</layer-list>
